# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gspell-docs
pkgbase = gspell
xdata = pkgtype=split
pkgver = 1.14.4-1
pkgdesc = Spell-checking library for GTK applications (documentation)
url = https://gitlab.gnome.org/GNOME/gspell
builddate = 1782488159
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 298945
arch = x86_64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
checkdepend = aspell
checkdepend = hspell
checkdepend = hunspell
checkdepend = hunspell-en_us
checkdepend = libvoikko
checkdepend = nuspell
checkdepend = xorg-server-xvfb
